using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class gameOverPanel : MonoBehaviour
{
    public static gameOverPanel script;
    public GameObject panel;
    public Text gameOverText;

    private void Awake()
    {
        script = this;
    }
    // Start is called before the first frame update
    void Start()
    {
        panel.SetActive(false); 
    }

    public void ShowPanel(string txt)
    {
        panel.SetActive(true);
        gameOverText.text = txt;
    }

    public void ResetScene()
    {
        SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
    }

}
